<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="etiquetaVritrineJorroviOportunidade (azul)" language="groovy" columnCount="4" printOrder="Horizontal" pageWidth="595" pageHeight="842" columnWidth="148" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="22a63949-50de-4a87-84de-32c18125c5fd">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<field name="descricaoMarca" class="java.lang.String"/>
	<field name="precoVista" class="java.lang.Double"/>
	<field name="precoPrazo" class="java.lang.Double"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<detail>
		<band height="195" splitType="Stretch">
			<rectangle>
				<reportElement uuid="f0ca0cd2-6b48-4b12-ba80-d579d86f9641" x="5" y="5" width="140" height="185" backcolor="#FFFF00"/>
				<graphicElement>
					<pen lineWidth="2.0"/>
				</graphicElement>
			</rectangle>
			<rectangle>
				<reportElement uuid="68773c6d-6a20-4916-aeef-0f83f6b7fdda" x="5" y="5" width="140" height="40" backcolor="#FFFF00"/>
			</rectangle>
			<staticText>
				<reportElement uuid="662b8c77-5b9b-4e66-822d-549420d836a8" x="5" y="5" width="140" height="40" forecolor="#FF0000" backcolor="#FFFF00"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="24" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[Liquidação]]></text>
			</staticText>
			<rectangle>
				<reportElement uuid="b4caabf9-4a68-4979-b147-e1ba253ddfe7" x="5" y="45" width="140" height="40" backcolor="#C0C0C0"/>
			</rectangle>
			<textField>
				<reportElement uuid="d3e6518e-5cd2-4145-a59b-392fa6bef06a" x="5" y="45" width="140" height="40" backcolor="#C0C0C0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{descricaoMarca}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="e2feda13-f7f1-4a9a-9a29-3cefcf281595" x="10" y="95" width="30" height="30" backcolor="#FFFF00"/>
				<textElement verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[De]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="5e1b8c8d-0536-4c7c-bd9f-1c345331090d" x="40" y="95" width="100" height="30" backcolor="#FFFF00"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="24" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoPrazo}]]></textFieldExpression>
			</textField>
			<line direction="BottomUp">
				<reportElement uuid="7ebc21f8-c68b-45ec-ae2d-66e3c9c547c9" x="65" y="95" width="75" height="30" forecolor="#FF0000" backcolor="#FFFF00"/>
			</line>
			<line>
				<reportElement uuid="05d63736-88c2-46c1-9311-95d8cf2d4396" x="65" y="95" width="75" height="30" forecolor="#FF0000" backcolor="#FFFF00"/>
			</line>
			<staticText>
				<reportElement uuid="6e26d7f6-ad37-4be9-847f-d2600c9fa5b0" x="10" y="125" width="30" height="40" backcolor="#FFFF00"/>
				<textElement verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="18" isBold="true"/>
				</textElement>
				<text><![CDATA[Por]]></text>
			</staticText>
			<textField pattern="#,##0.00">
				<reportElement uuid="e6af7daa-22eb-4e40-8947-dd376011e4b7" x="40" y="125" width="100" height="40" backcolor="#FFFF00"/>
				<textElement textAlignment="Right" verticalAlignment="Bottom">
					<font fontName="Times New Roman" size="30" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{precoVista}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="7d1e291f-8838-47de-9102-9abccfe8adb3" x="5" y="170" width="140" height="15" backcolor="#FFFF00"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="true" isItalic="false"/>
				</textElement>
				<text><![CDATA[À Vista]]></text>
			</staticText>
		</band>
	</detail>
</jasperReport>
